Subject: RE: [Disman] section 4.1.3 in draft-ietf-disman-alarm-mib-15.txt

From: "Sharon Chisholm" <[email-masked]>
Date: Tue, 7 Oct 2003 12:58:33 -0400

Hi

I think the updated text is actually a bit more confusing than the original,
which is probably a sign that we have reached the wordsmithing stage. How's
this:

   "in an architecture as described in section 3.2. Regardless of 
   what is defined in the SNMP-TARGET-MIB, specifying no
   Notifications in the alarmModelNotificationId would result in 
   no Notifications being logged or sent to management stations as 
   a consequence of this particular alarm state transition."

Sharon

-----Original Message-----
From: Randy Presuhn [mailto:[email-masked]] 
Sent: Wednesday, October 01, 2003 7:23 PM
To: Disman (E-mail)
Subject: [Disman] section 4.1.3 in draft-ietf-disman-alarm-mib-15.txt

Hi -

> From: "Sharon Chisholm" <[email-masked]>
> To: "Disman (E-mail)" <[email-masked]>
> Cc: <[email-masked]>; "Randy Presuhn" 
> <[email-masked]>; "Romascanu, Dan (Dan)"
<[email-masked]>
> Sent: Monday, September 29, 2003 7:34 AM
> Subject: [Disman] RE: Comments on draft-ietf-disman-alarm-mib-14.txt
...
> 35) Section 4.1.3: (see comment 14 above) this paragraph doesn't
>     tell the whole story of what a manager needs to do to get
>     these notifications.  The sentence beginning with "alternatively"
>     only makes things worse, since it will result in a configuration
>     that is contrary to the goal in the paragraph's topic sentence.
...

The updated text is better.  However, the last sentence in the first
paragraph is misleading:

   in an architecture as described in section 3.2. Specifying no
   Notifications in the alarmModelNotificationId, regardless of what is
   defined in the SNMP-TARGET-MIB, would result in no Notifications
   being logged or sent to management stations.

Suggested replacement:

   in an architecture as described in section 3.2. Specifying no
   Notifications in the alarmModelNotificationId, regardless of what is
   defined in the SNMP-TARGET-MIB, would result in no Notifications
   being logged or sent to management stations as a consequence of
   this particular alarm state transition.

Randy

---

From: "Sharon Chisholm" <[email-masked]>
Date: Tue, 7 Oct 2003 13:55:56 -0400

Hi

The following is the proposed resolution to Randy-35. Assuming no objection,
this item will be considered closed conditional on the proposed edit being
done.

In section 4.1.3, replace

"   in an architecture as described in section 3.2. Specifying no
   Notifications in the alarmModelNotificationId, regardless of what is
   defined in the SNMP-TARGET-MIB, would result in no Notifications
   being logged or sent to management stations."

With

   "in an architecture as described in section 3.2. Regardless of 
   what is defined in the SNMP-TARGET-MIB, specifying { 0 0 }
   in the alarmModelNotificationId would result in 
   no notifications being logged or sent to management stations as 
   a consequence of this particular alarm state transition."

Sharon

-----Original Message-----
From: Randy Presuhn [mailto:[email-masked]] 
Sent: Tuesday, October 07, 2003 1:36 PM
To: Disman (E-mail)
Subject: Re: [Disman] section 4.1.3 in draft-ietf-disman-alarm-mib-15.txt

Hi -

> Cc: "Randy Presuhn" <[email-masked]>
> Sent: Tuesday, October 07, 2003 9:58 AM
> Subject: RE: [Disman] section 4.1.3 in 
> draft-ietf-disman-alarm-mib-15.txt
...
> I think the updated text is actually a bit more confusing than the 
> original, which is probably a sign that we have reached the 
> wordsmithing stage. How's
> this:
>

It's fine with me, but to address your concern,
it might seem less confusing if the first "no Notifications" were "{ 0 0 }"
and if the second "no Notifications" were "no notifications".

Randy

---

From: "Sharon Chisholm" <[email-masked]>
Date: Tue, 7 Oct 2003 13:55:56 -0400

Hi

With

Sharon

-----Original Message-----
From: Randy Presuhn [mailto:[email-masked]] 
Sent: Tuesday, October 07, 2003 1:36 PM
To: Disman (E-mail)
Subject: Re: [Disman] section 4.1.3 in draft-ietf-disman-alarm-mib-15.txt

Hi -

...

Randy